<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="226dp"
    android:background="@drawable/bg_white_top_10dp">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="18dp"
        android:text="选择暂停或结束直播！"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/view_pause_live"
        android:layout_width="0dp"
        android:layout_height="109dp"
        android:layout_marginStart="14dp"
        android:layout_marginTop="22dp"
        android:layout_marginEnd="5dp"
        android:background="@drawable/shape_live_pause_bg"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/view_pause_finish"
        app:layout_constraintTop_toBottomOf="@+id/tv_title" />

    <View
        android:id="@+id/view_pause_finish"
        android:layout_width="0dp"
        android:layout_height="109dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/shape_live_finish_bg"
        app:layout_constraintLeft_toRightOf="@+id/view_pause_live"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/view_pause_live" />

    <ImageView
        android:id="@+id/iv_pause_live"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_live_pause"
        app:layout_constraintBottom_toTopOf="@+id/tv_live_pause"
        app:layout_constraintLeft_toLeftOf="@+id/view_pause_live"
        app:layout_constraintRight_toRightOf="@+id/view_pause_live"
        app:layout_constraintTop_toTopOf="@+id/view_pause_live"
        app:layout_constraintVertical_chainStyle="packed" />

    <TextView
        android:id="@+id/tv_live_pause"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:includeFontPadding="false"
        android:text="@string/pause_live"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="@+id/view_pause_live"
        app:layout_constraintLeft_toLeftOf="@+id/view_pause_live"
        app:layout_constraintRight_toRightOf="@+id/view_pause_live"
        app:layout_constraintTop_toBottomOf="@+id/iv_pause_live" />

    <ImageView
        android:id="@+id/iv_finish_live"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_live_finish"
        app:layout_constraintBottom_toTopOf="@+id/tv_finish_live"
        app:layout_constraintLeft_toLeftOf="@+id/view_pause_finish"
        app:layout_constraintRight_toRightOf="@+id/view_pause_finish"
        app:layout_constraintTop_toTopOf="@+id/view_pause_finish"
        app:layout_constraintVertical_chainStyle="packed" />

    <TextView
        android:id="@+id/tv_finish_live"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:includeFontPadding="false"
        android:text="@string/live_finish_str"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="@+id/view_pause_finish"
        app:layout_constraintLeft_toLeftOf="@+id/view_pause_finish"
        app:layout_constraintRight_toRightOf="@+id/view_pause_finish"
        app:layout_constraintTop_toBottomOf="@+id/iv_finish_live" />

</androidx.constraintlayout.widget.ConstraintLayout>